﻿CREATE TABLE "MimeType" (
	"MimeTypeId"	INTEGER NOT NULL,
	"MimeTypeCode"	TEXT NOT NULL UNIQUE,
	"MimeTypeName"	TEXT NOT NULL,
	CONSTRAINT "PK_MimeType" PRIMARY KEY("MimeTypeId" AUTOINCREMENT)
);

INSERT INTO MimeType(MimeTypeId, MimeTypeCode, MimeTypeName)
SELECT 1, '.jpeg', 'image/jpeg' UNION
SELECT 2, '.jpg','image/jpeg' UNION
SELECT 3, '.png','image/png' UNION
SELECT 4, '.bmp','image/bmp' UNION
SELECT 5, '.gif','image/gif' UNION
SELECT 6, '.tif','image/tiff' UNION
SELECT 7, '.tiff','image/tiff' UNION
SELECT 8, '.xml','text/xml' UNION
SELECT 9, '.txt','text/plain' UNION
SELECT 10, '.json','application/json';